/* App Styling */
#calc-break{
  display: none
}
#male, #female {
  flex-basis: 500px
}
#loading{
  display: block;
  margin: 200px auto
}
#app-format{
  margin: 10px auto 0;
  max-width: 1000px;
  border: 1px solid #CCC;
  padding: 0.5em 1em 0.75em
}
.info{
  max-width: 18px;
  margin-top: -3px
}
.popper {
  text-align: center;
  display: block !important;
  position: absolute;
  font-size: 16px;
  font-family: muscle2, Georgia, Cambria,"Times New Roman",Times,serif;
  font-weight: normal;
  z-index: 200000;
  background: black;
  color: white;
  border-radius: 10px;
  padding: 5px 10px 4px
}
.popper .popper__arrow {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  margin: 5px;
  border-color: black;
  z-index: 1
}
.popper[x-placement^="top"] {
  margin-bottom: 5px
}
.popper[x-placement^="top"] .popper__arrow {
  border-width: 5px 5px 0 5px;
  border-color: #fafafa transparent transparent transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0
}
.popper[x-placement^="bottom"] {
  margin-top: 5px
}
.popper[x-placement^="bottom"] .popper__arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  border-top-color: transparent !important;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.popper[x-placement^="right"] {
  margin-left: 5px
}
.popper[x-placement^="right"] .popper__arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent !important;
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0
}
.popper[x-placement^="left"] {
  margin-right: 5px
}
.popper[x-placement^="left"] .popper__arrow {
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #fafafa;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0
}
.tooltip {
  display: block !important;
  z-index: 10000;
  font-family: muscle2, Georgia, Cambria,"Times New Roman",Times,serif;
  font-size: 16px
}
#cal-header{
  margin-top: 0
}
#h2-how{
  margin: 30px 0 0
}
#intro-start{
  margin-top: 20px
}
#intro-end{
  margin-bottom: 20px
}
#diet{
  margin-top:0
}
/* Stops hashing from fucking with input forms */
.btn-info {
  background-color: rgb(76, 136, 175)!important;
  border-color: rgb(76, 136, 175)!important;
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle {
  background-color: #1f618d!important;
  border-color: #1f618d!important;
}
.btn-info:hover {
  color: #fff;
  background-color: rgb(57, 113, 151)!important;
  border-color: rgb(57, 113, 151)!important;
}
.app-h3::before, .app-h4::before,#lw-heading::before,#lw-heading-lg::before, #h2-how::before{
  content:none
}
.app-h3{
  margin:0;
  font-size: 34px
}
.app-h4{
  font-size: 26px
}
.form-group{
  margin-bottom: 0.5rem
}
.calc-info{
  font-size: 17px
}
#copyB{
  padding-bottom: 0rem;
  margin-bottom: .6rem;
  margin-left: 5px;
  border-radius: 7px
}
#copyB:hover{
  background-color: #5DADE2;
  border-color: #206593
}
#lw-heading, #lw-heading-lg{
  margin-top: 1em;
  font-size: 30px;
  text-align: center
}
#lw-heading-lg{
  margin: 65px auto
}
.sh-app{
  margin: 10px auto 0;
  text-align: center
}
#sh-app2{
  margin-top: 0
}
#top-row, #top-row2{
 margin-top: 0;
}
#bmr-h, #tdee-lg{
  margin-top: 10px
}
#cal-table{
  margin-top: 10px;
  font-weight: bold;
  text-align:center
}
#caltab {
  background-color: rgba(231, 77, 60, 0.85) !important;
}
#protab {
  background-color: #2ECC71 !important;
}
#caltab-r {
  background-color:rgba(236, 113, 99, 0.75) !important;
}
#protab-r {
  background-color:rgba(46, 204, 112, 0.600) !important;
}
#fattab-r {
  background-color:rgba(115, 198, 181, 0.77) !important;
}
#cartab-r {
  background-color:rgba(248, 196, 113, 0.9) !important;
}
#fattab {
  background-color:#45B39D !important;
}
#cartab {
  background-color:#F39C12 !important;
}
.vue-slider-component{
  margin-bottom: 8px
}
#table3 {
  border-collapse:collapse
}
#tbl-r, #tbl-1,#tbl-r2 {
  border-style : hidden;
}
.input-group-text{
  min-width: 47px;
}
.input-group-lg{
  min-width: 93px;
}
.input-group-keto{
  min-width: 109px;
}
/* Scroll to top styling */
#back-to-top {
position: fixed;
opacity: 0;
visibility: hidden;
overflow: hidden;
text-align: center;
z-index: 10;
background-color: #777777;
color: #eeeeee;
width: 60px;
height: 60px;
right: 3%;
bottom: 5%;
padding-top: 2px;
border-radius: 50%;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
background: rgba(0,0,0,.6) url(/img/icon-back-to-top.svg) no-repeat center center;
}
#back-to-top:hover {
background-color: #888888;
}
#back-to-top.show {
  visibility:visible;
  cursor:pointer;
  opacity: 0.6;
}
/* Main Page Styling */
html {
 -ms-text-size-adjust:100%;
 -webkit-text-size-adjust:100%
}
.navbar-brand{
  margin: 0 10px;
}
.post-body, .post-header {
  max-width:740px;
  width:100%;
  margin:0 auto;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  position: relative;
  padding: 0 20px;
}
.post-header{
  margin-top: 20px;
}
h1,h2,h3,h4,h5,#toc-h{
  font-weight: 600;
}
h1,h2,h3,h4,h5,#toc-h{
  --x-height-multiplier:0.342;
  --baseline-multiplier:0.22;
}
h1,#h2-how{
  font-size: 46px;
  margin-left: -2.63px;
  line-height: 1.04;
  letter-spacing: -.015em;
}
#h1-calc{
  text-align: center;
  padding-bottom: 5px;
  font-size:38px
}
#h2-how{
  font-size: 42px
}
h3{
 font-size:40px;
 margin: 42px 0 0 -2.13px;
 line-height:1.15;
 letter-spacing:-.015em
}
h4,h5,#toc-h{
 font-size:32px;
 margin: 30px 0 0 -1.63px;
 line-height:1.22;
 letter-spacing:-.012em
}
h5{
  font-size:28px;
}
h3 + h4,h3 + h5{
  margin-top: 20px
}
/* To allow proper hashing */
h3::before,h4::before,h5::before,#whey-hydrolysate::before {
  display: block;
  content: " ";
  margin-top: -90px;
  height: 90px;
  visibility: hidden;
  pointer-events: none;
}
.ol-pad{
  padding-left: 1em
}
.li-pad{
  padding-left: 10px
}
.post-body>ul, .post-body>ol {
  margin: 29px 0 0 0;
  padding: 0;
}
.post-body>ul {
  list-style-type: none
}
.post-body>ul>li, .post-body>ol>li {
  margin-left: 30px;
  margin-bottom: 14px;
}
.post-body>ul>li:before {
 position:absolute;
 display:inline-block;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 width:4.875em;
 margin-left:-4.875em;
 text-align:right;
 padding-top:4px;
 padding-right:15px;
 content:'\2022';
 font-size:16.8px
}
em{
  -moz-font-feature-settings: "liga" on,"salt" on;
}
blockquote{
  margin:29px 0;
  font-style:italic;
  border-left:3px solid #1F618D;
  padding-left:20px;
  margin-left:-23px;
  padding-bottom:2px
}
.post-title, .post-date{
  margin: 0;
  color: white;
  position: relative;
  z-index: 20;
}
.post-title{
  font-size: 2.5rem;
}
.post-date{
  font-size: 1.5rem;
}
.container, #post-nav {
  padding-right: 0px;
  padding-left: 0px;
  max-width: 740px;
}
.article-padding{
  margin-bottom: 25px;
}
.entryheader:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 0;
  width: 200%;
  height: 200%;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  opacity: .75;
}
.entryheader:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5)
}
.entryheader {
  position: absolute;
  bottom: 0;
  padding: 2%;
  z-index: 10;
  color: #fff;
  max-width: 700px;
}
.main{
  display: block;
  margin: 0 0 1% -7%;
  padding: 0 0 0 6%;
  border-left: 6px solid #fff;
  -webkit-transition-property: normalize('transition-property',color,border-left-color,webkit);
  -webkit-transition-property: normalize('transition-property',color,border-left-color);
  transition-property: normalize('transition-property',color,border-left-color);
  -webkit-transition-duration: .25s,.25s;
  transition-duration: .25s,.25s;
  -webkit-animation-timing-function: linear,linear;
  animation-timing-function: linear,linear;
}
#recent-posts{
  list-style-position: inside;
  text-indent: -1.38em;
  margin-left: 1.5em;
}
.main{
  text-decoration: none;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: .25s;
  transition-duration: .25s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear
}
.main:hover {
  color: #1F618D;
  transition: 25ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 50ms;
  -webkit-transition-timing-function: ease-in-out;
  text-decoration: none;
}
#mb-29{
  margin-bottom: 29px
}
.row {
  margin-top: 25px;
}
#c-sidebar {
  margin-top: 0;
  word-wrap: break-word
} 
.side-heading {
  margin-bottom: 2px;
  margin-top: 0
}
#side-heading2{
  margin-top: 50px
}
#button, #div1{
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
#blog-title{
  margin-top: 20px;
}
figure {
  margin: 0 0 1rem;
  position: relative;
}
.l-width{
  max-width: 700px;
}
.post-body p{
  margin-bottom:0px;
  margin-top: 29px;
  overflow-wrap: break-word;
  line-height: 35px
}
article div.post-body h3+p {
  margin-top: 8px
}
article div.post-body h4+p, article div.post-body h5+p {
  margin-top: 6px
}
/* Fonts */
/* latin */
@font-face {
  font-family: 'muscle2';
  font-weight: normal;
  font-style: italic;
  src: url('muscle2-ita_latin.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}
/* rest */
@font-face {
  font-family: 'muscle2';
  font-weight: normal;
  font-style: italic;
  src: url('muscle2-ita.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
@font-face {
  font-family: 'muscle2';
  font-weight: 400;
  font-style: normal;
  src: url('muscle2-reg.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
/* latin */
@font-face {
  font-family: 'muscle2';
  font-weight: 400;
  font-style: normal;
  src: url('data:font/opentype;base64,d09GRgABAAAAACYQAA0AAAAARyAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABHUE9TAAAgaAAABPoAABWkBZz+c0dTVUIAACVkAAAArAAAATj9a/zxT1MvMgAAH2wAAABUAAAAYF5zoiVjbWFwAAAfwAAAAGYAAACEY2eEJGdhc3AAACBgAAAACAAAAAj//wAEZ2x5ZgAAATAAABuSAAArFrYFcRpoZWFkAAAdwAAAADYAAAA2824NdGhoZWEAAB9MAAAAIAAAACQH2geOaG10eAAAHfgAAAFRAAABwPKJEmpsb2NhAAAc3AAAAOIAAADiTLlCNm1heHAAABzEAAAAGAAAACAAfwB1bmFtZQAAICgAAAAkAAAAJACmCM1wb3N0AAAgTAAAABMAAAAg/58AMnjalXoFnBpX/vi8x+IwMNjgAwwwOCzDwC67sMJ61iIb2XibS2oXufbqktTdvb3mpJ7/v+7enl/13CtndXdh+L03QJbdJif5hJ33Bubr/oaAxPbap8Tf4B5CR9gJwpwCQo7PWi0KpYylsza0YANhIZf/NgSFAoDujIP2++12vx9GLU7dyIjOaRFP7g/QdADfJRC8BLgR+OAvCD3hQvC4cA4DxIAMgJ23e8cHomYaAN+dzQW48SW5Ss47LHJS/lLLEkHtq70Ob4E/QTAZggBKvkAreSsrfbiC9BF46SNDF/D9qaun05PnXNP+g7uXpaevWppecuHuzHW3Ld1wGX8FvOfFd6kX0xenq8a30X+0eE+cupggZESxdjX4AL5KcESCyCIs1qyNtrJpkAKs1QuwTKyskAKcwDPAC2gKyypfEKwKq4U254VcmAOp8EwyaTA4o85DZjdtiPeuTaRMaqYjumHFhhUHHBDfIXTDV4e12mvXWtWqj70zQ+MHWjZvhjrtzd/UkxoA2pzLh0bWk2PHOGZnvOKt9KZkh4Ug5ART+0gmIB1pCRvhJMJEO5Jsi3LoACKBz2ISQoAF+/nq/sGp6aGh6emBMDcRiUbBU+KybrCnb/5duGfHxo3bt23ctC24aub/r5xZvtJe3Qh3i5/t2HjAtm0HbNravI3kJdQ+gnsQVTzRR0wRRKgMCmkg8FYlKVMyAMmKIwEbSEEspZRMyJUhn/VCq4WESq4MEEUsJs4L0e/xBVFZAH930CpT4ekRFWWhDZOr70h2zvLJyQ5f94jdZ1a62we4UE/KYWA7omwulUtGBbWNddq8JpUt0uEP9rJ72KzfrIpGNc5EhLPOyqP2bJrz5kZjpSVBR4QNWNhSwkFHOwOuZDRs8TvLGb67EDP5WW7a6GEC1kBnjHb7kPIJBjxE3Ap/TtBI1mWZ0A04VlI4Nl/MAmNjzCrYq5IHXIG4hg66wEPOWJAxyjVarUHj9GU5Oh5PuRCkQ2rfAifD5wgzAltnlbZieSB2T+bH0jSdGeUrB42ELjgLXq8trD97zeyZ6wqamLJv65Xrn/irCdOCIBTqEMxeIKEXyghCCnLMWReERg6q8KMZ2pYZ4+Fzpr8+sf7KrX3KmKaw/ozVa85aX9AiC8qDJeAxBKGNUBMkgmPHXsRyBdoAuIKSToOCAfYATokWwO8jfdyPkjvbDtO1VdJaW7rStgm27UoOwotOOKF0SYdKP3j3iPNopfIYx8hit07VYcLyOh45/4/hMkKLaBT8FE/5rX6KpY4HyiJQiZ8VgR79Fz8sih8CPf49V1tBvEAcQiADp8ugBFqkq1CSQMl1Cr1qpd8VjCfCJs57pravU6M1kU5vLpGasuv0cgQjTTwPjMCEbJHA9gaMrwBTpYKhj6Oo9jRxJKam0OIO5zmDIaczHD4y7HSGQk5XCP229o/aD8DTcDeGogYsAE+LM8gx4O5qG/wKR7QosnMZsnOzFHsaJlw37DKUHMxW9zDgyK/o9vtLKwuFlSV0XZUbHB4ZGhoZgXvaZ3dOL941m8mg65KTZ9OZqy655MorL7v0ckTrLIL6OykCE4BCjuMXegClFApgVrddvP4o3Q9QeK5ebJBH43ITdLhifeiZGPrt5+iZFPK7Ao8eKcsKZVndp5RW7HfhOYdTYI8ED5mSYnuslAlRYcFvGCnZo3atTe/wBooTidRE3tszTDHxfn5q5vqeAB8JUKGe7qKvf0KrP1Sl9Do8Oc7mygzEijuGKE9IiBEAywW8hWjoQRr/GkYvmJMS0iqOmHy2DBsUCkhgjeVVGkrn9AY6x+PJ0Zx7eHJmNlxZm4+MFHw+h4FkHCE6UIzZxwe0VqdnaGKw6ErSoKpUeByuTMhqj5dDpSm7aslQYlGBMTERG+2Wz5Aae6wz0N0PYddAqWtIb8RadNX+DF3wBkJDYPOjUOZAFuMX1ICnwK07dkyIj4EZ8ZNP4Q3iur5XX+0D3xfXAQFxmUVcvgZ3SxK3+q1lgDmcx5uNAbYW3ihkQH/wtzvbpzsZbnB9Z7gv4/I5FBp1hPWxxRi95VBnxAJ3T/5MrXRnR+LZpaWAwclaaS+Ay0l7vBRcNCqTgTFEM8YN9SiXOiTsAVl+Ae4CCrnAggywBT94+JPskhXJiQ4m1LeSzy8v+TdvSMyWxN+BsRFG4KxTlWgFXii+V/IXp9L8yt5QdGLrwM4n8w6HXDxbGbNuP9aVqXCTs1bE+zCSmRnxrsa8Iw8DfiUrQLN4z1IwJD5jTMPdkeqxNnj06ptw/kzX3gdVeBvhITJEL3rC1kppCsxZh5yU7fUZLiUrNJIBib5CUgBbL2DLy3l+Wbe/f7iQ9RbGU/ER3iNW3SFaMzPcO8XG1GZ3ZCweruSdCb95hAyDDcKR8ZGcx50djpeWeZyj+Ugl43IkSsGDZ4xMgHMMTI92BbO0XK0z8Ex/smPI5Is5+hNqCks5WHsOfIHs2EMkpFhUaKat+f7ToLLh7hsOv9ybGQwkF+W9wd7ZfG5ZF7P1IEsomnYDj0I+Ntg3MT7s7WjLnbvUamI6pzK5FWWW7VvXteOn46TdZtWCw31p94GHbVyyeJUB0bABxauXwCsoXtHzc3vr+rvOEI5bQXf9GgKvSMHM6QqKlzUDmlQrrSDekGD55sOS7SvONoFW5sfbOuyQyxWsXvH10EsAYhcRgk/ANKFAGz2whgS0Fe3gteqTsAe8/9Of9LyVfQtL93jiDvhjcD2yD6XkQYIcfeCPq/fD0er94Ppi8aFicSE8q1xIAgE+UX0SvIZgVrJv9fzkp2UMrVD7FFyNdOXDukIFH1YKMiFOqQjMD0AG0ML434VFQxNKHWkxRNVKuZOxRQr+1Hjes2KDkw4E7LTft+di7/K+jYysDQJwIHDbrQEH6UxXIkNbYve3VrfjtS2yLfAeYpJYh7M5MKDPXvdLQWzEzVqGlmIiNz8OS2Gy1b5sdEGZAvXnsF31APiwmpSH29psJm8x6YqNH9q/9PwtXfz6UxcPHDtMLrlsdObSju2Dx9x4wOSJqzLt6cB0OByID7KulN8UGZjNOpIe0xq5qc3fFXfGOE+7JwpeoyOOx80OrYVOjK7L9mweiXQffMGyxaevy7HhQDJeLGy9bcP1Rw8klx05OnpSKhCKJpOcPdYVLBy4KKkn6TAAbGlxKt/JsL9CMqh9hv6cDW8iKJy7gZlGcbQHcGy95iuYZbwMrHuv++9l5chbw5q+HxXfWPqLLfCm6vm6aFROPv44KY9GdfBb4snAiqMGFisKJISJYIgkgic1H5LqpDyYBoLZlp1LF5QX1nd4A3z/rEw+fOaJ4medFNV5vUWrXLdqcpHaETDTpFqxac0PrGkf3H1dacSu/M6aTQg75BB28QVQGeruBbD6FABgYOx0mYwARBzF2nG4B0faUF1zcyGr0Qa0aLcH8nC8cy0/dVw2mc6u2TlBx1OCv8OgZzPeztU9gWBlY4nmHEZ7njYbeaH9xNHxk2azMpVec/Vqk0EbGT+sMrhtIipXGbcRUJLB2UgGZsKJJdC0lThoSoD3UUY/C+wrz16XnVoU2TT+qcTwFDCI70/B3cnlJ0xtuixBW5osVi8AQcAQQIIcRJA9BNEDMSg/ZoW18j2Al1aUH6/8fgwPvNRBkq9eT2rSaQ15PdCRVK5abYK8eMZQJUf/MmIQXzN+4wfYYx24BkGwXfNhU3OwsUVgyH3g5YJB/0oTMjX8VRPqtesN4ufk6F9HDTUCbRt6uAbpIYPjgAFYSRkb+LeqKAgINbymQLEd7UnbVesz7fy6U5fQiVTW02EgfTmmuKYX6WNDN53wU8OgH6F+V6NXtR3YfvIi5ELtMqVWtXu1idRFxg6tDG2fREp5AZPSkN6TiEO2QYsfo+LRSuIMK8ffXGH+gaVMgZVU+UMszA/LlHhzYw13I6RvvYWgomv1j/UrrobrK8g18GE8foTPIEm0FRfbS1G9ovSn+UATFHpOh2qUB9BzuIPn6g9Joa/RqmJ/ocRKtUwdtB01OB12EnUoAyW4QwIifuecXRryphP1EG7+FtjS5PtwBM83jw7e3FhJLi9jrU31Yl7DLyo6Xuj/1d9Hb3h8DHHdQqT4PjDgleoL8SF51Av07za4dTbsh5qPRbJHJ2b1o07jK8gGRX8ry08bj74PP+1FwaNvPo2uBcqRsTJpzXSb9P2/eeSx35Z1uvI7/Zq34/8wlX4dVZkhg4C6RA34gGlRDMxVL4Sbqy+iPrJOJbwd4XHM4QF7iWXryDwlk6n3ETBj6v5Vt6lfPMXUvRe6Q0TFvUmF2DdVr4cdog5DhcjK34N3wtuRx3P76ikaxt3IKuDwwSNmMpmZo4aGj1qeyaw4ur99uoNhOhdnUY2Jr/B2Yd3O8YmT1+Zya3dNTO5amxNik1srA9sm47HJbw4MbpuMERBzIFVzVoLdy0szSXKSMs1eUI+tMahQSo77j4tPPeM4yu9ELnu9x00uXnU/qqFMZFMha75x2JFQ9mO0Au0yuHLxtQDgLMnVpuE9iDsvnqPIm9EU/W/NhRhXASxgFZ6d7AlsnIXFaTZXaF9x9PDIUSsyF50mrwzGBPGV7GLEbnEJn11SRNel31Urp2e0IV/mrKXjuzDvOyfOv9dR7tTC92OoqB3YOhnD18Gtk1FMlb/2GbwQ8Z8lSs0845XRXlkXsNYzMi4kUkBiXhLHwvwTB8D3/sQMk2AsKrXF1x5Wer1mNht06pQ6nU5lLsTlao1RT3W+I0Vnp109u3TFxgzcffvgYquaDuZCkaxHE5a3kQGU2UMus9piAuCdliAgPgwHRsf6sX13I59G8xVMa6HhxY16mWsOU5rjqXpRSkvM1O0ozHV36fRO3j86bXOqjfYomyqHKX/38nx0sj1nMNBRZ3nM7lGZXZw7ib4JD27szi6L/ehwSqft7WIilAJp2WAOxTLe5Ajv0huuWU9pNX15JmqWa/RGnSkU45nUWM5toDCtuMEalPIXARqRv9HGsgbACnCwQJJXURXxywp1FUkW4O6r1xqqTzf4Fgxrr8bZBMX9m+ZiLVVvEPZ6GlJW046km4AsU8vWrpsxd/+622S1+w4dmDrCZdA3Yq14+cHr1h0MDqw7nnjp4GI3y/Fp50gHOLwefWqv176EJyB8iHYzQuACEiYlihmc8Kui9pF7NeWflv81+GZvHaAKfIbp1aLQsF2L4wL6J9uNnrftjbkuwM9B0QK2p+flHtWu7w1df4y28nxl98AtN1bgwfpoVEmKWairvg5+S2qjUX31CshW/4oo+hRJcSOCyNQpogsNWM0Ka2+BxQlfdatOOV9dfKb3/qcGqhXledcpKr/t//m9/ZhW3XO/0CO21eKX4rM6jO3vL5sUCA9wAJcuivB8iPCsx9liAefWhtIEhODPnZqrblaXnim9YBwQqwPGn5YwaK34NtCSGlS/iXe/Ulffb8BatRTNkwiqq567gBXUqwoB+CX928RTQUpryosmcJz4sdmILCBWfUR/1L1ROKRfdw16+pza8eBo+KN6j8BSPPqAo6+77m34o3hVH5ONYAx6NKf5pD6nMQMWjIH/VxKXNcY0CD+C4KxDkLMCT6EPcL6NQJwagx/G8fNHgivgL+AeqcMws5ySNYNnxGRVTNTgHvGt3/4WWAis19qR4KPaHRiLHHPwkaibrncoLJoI3oYmglZp3mF1A5qXxsKNxqNwWyK4dx5oC7ngz/lBn1yt1RrV0jQwFku7CUjEap+DV8EbKO7nm5Wm1MnLCs3pTQMejs1SdpGh7rPRZeQLYLIwGuocyuTQsKOYjGQtLD1IkR5hLDE9TAnn6n1Rt1Uf9MdZZyFZDHqGOpMlq1KrM2h95XalapmOcsS81MAi8UWjPAh0ar1araASTDhpcSDaVIjNT+HLBIWzq5lqzjoUcUBhw2utw2/m+n14YHPZeTsnjgu5TJqNa6cXmSMMfFl8zWT0l1YIJ5wCv8MEq5Nw4+Z1m5QYNBFCvN+CeA9izlubIEmKnNDaCBXALZmxWHZply/QsypfmfbaHTY9TfryYevslL8zHHPSwd7VHR1r+oN8wu4llygVWAprDzbTBESYPoUWxImTwMYpFHhJkgs6L8E6HyF/bJjKXJoYjMSHeU94YH3REnOyrInrSdqnB11Zv8TPKiS4nN+NRxRdG4e4Nvkjb6sUnvyi1IpvGM11zOAJxKOfiH2NSzdQ+vH4tz4LK3AonEvCBE9kV2YQq/5AeRm/bAMQHwEyuYxa3GkOhGLOVQqVuztfUfE+N9s3W+hYOxDaslpOaSknbdF1lBR6G/VTNkzxY5VGXQROhK/haw/EasPGBSQZKzkSeHBtLgnDK5h6ezV6+7quYDK6OsCccy5Vfj0oN4LDfIbUgK806HMG9d2msd7RtHgpYhp5RKQWhgTirR1lpQnJUxtjvhjgFIg7BtT3DZsOtw5+bLSyZVQqU7R0zRwktpIkHoa1KeRauGHNZHR4nTCzvpPX2JzdvW5+KM7kvSckckIyKeSXLR/v9uUjtJqOeMHzaTruDBajNLDZ5Wq1gezIhvrbPYPd7b1au9ma8BknO4OluF1P6iqFjkql0NkvrmYGUp1GT4Sm7JQOBwOct2AAWUtQsnoZFtbeIrJu7s0tFujdTIbzGcsDVP7PGSrJu3jOlP5znpo4Ftn+8xStV0yNiP9CAsOyVOczpEm8s76Dm5ggspAAQtmGIpWWsC84x2nFcjUd8Dvs/kAXlf9bnho+Av4ogM/d7PbAi+LSBvRDMLzaXbUw8TSCZ8OQzdjW8QFBI7IU6DIQqFYs4SPCcp3F6JmI+sKhjW48YMVQA+AHTFDcyg8LEZMv5HEEjV3a0WFwN/A38TYlZUSS8jSti6f4QiNHS8Rz9bbAgeURNl+lTD7We9YdvdeeUUQyaohAZPaQbaGQ6qLP5GH/U7ciXjBkF/qjRJB1c5AxIHcXBmQqvik93PC/Zv1fRLYoIJ4l+0aMzlcc1tt+dhj8A8URXzBn6ZvyFStIlWnTSmcWafK3GWq5M4cCwZ+x1MPgdr/TFwh5Fg/N6XQzVum+NlgfEmWQk6JckxPr/m3KK2HxZ0IM1VOpW1TWnY0g9A2ABZONlM+3KL1Zwkg0os0nCJeZCP2nPiIMDNmZEsuW0Gx1phwIlJdnmGzQbAnyDJMLWsbBG6HKmnx+TX8o1L+6gONqwpMfT6XRnAyFt/T6bRifDUUAGcJXn5U2JNk6FJ9rJVrn/baCcfjboWR/KDbEu1kUti0xhup982pnxBQqJ+xTFUfGdx9S8ADi1+cK4Ni6YSDUJr8JZymLSukRFiWXHmgwSRyHIQneIjxfj680CS1zQm7WxVJoPyJeZpKjgjs8sqXPNxQFAFD5N3oop880vWp6yBLz+y1Gf/eyXPmAwZBKTTtJRVv1WaotGGyj4ApF29YDVn1DqWpE16PBm+g6p1tQyGfrxXgKLNCrI+tTqZWUw+zT2YyOLEsNvd9Q6zpn0gnlquWkJsCJf2vYdAxpcwuSLo82LNda2DfbNIGnG51AsxHIY9RgZbvKFrCE4xzvDtgMKt+Bq9iSP6Ojo/Zo1qPQGmmKy3q0a5exOS/YNKxVhXzeKK036rUqT254SqM9eUanSQRDdJtKpVWZvD7W3jei0RJSXV4FFVgmHDi24KoO54/G5KVx0EQ5+uOhK69UmRmaYs2Rkq8zCW5gPGsPSYuf+aJOjUweQtA7gZSfnCgze+oSNFN17cx5u0DKMEB8454U7xZYJENT+lJXgguaewaGjwBvivfmeb0RLGVC4iSSWofJYVBOjQI7EyJA7UuE4Evwyj5r+t8Ium/vVOXv7Lq943sl8ApSg/ggGMZOpRbHwX3KIHpeRDFFhp7HNf0+CnoE5feCbvXppSM3I0AdF5SPOaN8WgPWw+BENNEcbMI7TjytDlM61fsIwZxf1eNo2VrV92A8r6fky1arMvd0nHpJ929j8rWb5Z2Pdl54Osag1JyyU68MBrW3/04VCilVl12kU6IQ+uQPdZjuGs7LCIdrAd8tOaCAiP+DoDv6BFX+ruLPghNpJuzcQIctNzfo/zko1Gl3rpxmHG5n2DmUB3dJHOCp7O0IuoEgCkBq6PxWUB/TJIH2QVKbBgeLb/7eoOXFE7Ngl3HinLB4uHHmEqztvtqx4PvwcWmaR8o8AGcmL0BXZEBWqeUGJYBKgDgQpOoSbfJdAHw/3O7R6VF4Gixr3FkukEE9tsuu87aHTDpS3sOv3myAV0O9KxFYHO2KOlXk9KKlUd6r5WQKrcoy0jMTzjH6BCgOb54ZR1T8uaYADviOdE5MsRRwlOE7X9llr2EKBxCFN2AKpVyMKLPxRVCw4rrQA6SjH1ZAgQwTVkjJJGI5Yenm1XyPnNSZg+0evYfVOvwJL5d1a8qDwSyj13naw/Dx8ZnNw0WQ0DO58MzguEmhlENO6+WjSxdNkyonIntxIOHSw5B0dv5X+GNwFNZfKBButPRKTkpojdYfHyfANO2jLjd4LYG4Nesazs3b/VWh6lMqQ0mmxM+tCIDfxyFOgr/AdmhOg+bJjwFM+IDV0nztxko77Ba5Ab1qQ0Dc54CjpT4nup9Oh//azfzC7ufjuW1c2FcrlBtg5BrUmGgc6E5qqYAxe6U67DUiKmV1qVgt8HNJu7maX9UqlK0n/B8yrueLfmP6T3nq9xT/Iq5xlWp6fbcvaKFPs3m8VpvXA++1DJdGXeJYI6UeJl7aXDHGWN4ztNjtMNu1XfjHXpvNQwBc78AMoixCEGCOjNaCeiFldAH8i+r8u0Al2TFcXDeI0RmdK4Qu9Wb4anVJHSk8wNkhVdmtVLSPBDp72zMI8+XE38H9sI0wfz2/g4gnx9E0J3i9AmdDV9hGczm8oW31m7R08o30uU16kyW5n3dZ+DL4+k3XwhdcrouH/vP7LtmhVkXjO8jrttQ+le2S3sag8Xwn1KIv/37Wsv7GIWd1Z30RBIcsfHmjefrZ3CNpHQQDIAFflmYENMs9vTF7MXz5scekec2vZK8BA/4Gv5oie+0rOzCUGpUkvAXpFjX5/n9rZ3Vt76efAiP7sLgJxvX7BS3WvzG4DmyW+2y96r4hm0BUDhKLF9L531OM7rR4laxF3vDwJvl/2BcTrRvJv9Y2fKmVnX/P2Pxtw/3gA00na9b0qxGPA00OmxL+X1ml6wzCo1vdbz/60TY80kZ1tnrjf8VTw00lV8YT9toX8Cq4m7Dg2l8eQD4IFgwxQ4jy1oMdcJQnoLFoJirGyldl4xZRaJ7z5BSKKIAHHg62kIpIREGK3ztrl+JrRz9EGxGoBcHTjW4ySHTtv6PsAa1f7KNJZIWFPedXjdbQF4Y6h41ZHA/GQmsToeH99KIvzt09zjMwULIxYcbBUp36JSvA5QwBa68iQz4V/hzR2f3f9EayfcWq4/bbMF26MGD9xw5qP6/s/R9VxS53AAB42mNgZGBgKGAoYeBjAAIgDw0AABi2APUAAAAAAAAAKABTAIUA0gEdAYwBsQHSAfMCJAI8Al4CawKBApECwQLbAx0DdAOQA84EDgQlBIEEwwTpBRwFMAVEBVcFlwYZBkAGhAbCBu8HHQdIB44HxgfiCAoIPQhcCJAIuwj1CSoJdQnMCiIKRAp8CpwKxQr5CyQLQwtVC2QLdQuIC5ULuAwGDDYMawyoDOgNFg2CDbkN4Q4XDkQOXA6pDt8PFw9YD5cPxhAQEDgQZhCGELAQ4hERES8RchGAEcIR8BIJEkYSkxLQEvETMhNnE3QTgRPUFEYUphTgFTYVixWLAAAAAQAAAAEAAEMf+/ZfDzz1AAsD6AAAAAC/veDOAAAAANB/6PT/aP8GBKkDxgAAAAkAAgAAAAAAAHjaLY0zwB5AEETf7sW2bdu2bdtuYttGG9tswvbrU8W27cv8KN5hd2BfyMI9sF7MsC5U8Ve09Co0Cn0o7jeoS4LitpdJori09UJLFlh+yltzquvuYg/jE+krikGiUuq7sKiVSntRXZSRZ4RoqYylYkHSbc+oH07RxRfHHz6Ekj6Hyn5RdwtRkIJ+Sf9HlLQ2lLYrZPHRmmegUBhFMU9QyO9oX02625T3VdpVoYn3JYd8BX1SfBn2gA+I371T/OydqGoHWW8Pyaq7qvpn2RcgoeyfVPJCZLBrlPV6lLXXopU6MlPBa5PbClDKMsVznlbvQhQOnbVrIApLX458nkv6RRSzLVSybupuSCF7F3+HEP/Zd7LY+xjtpvqf0VKdt3W3Uf8CjlPFtlNancW8NUW9G7v0LxxeMF66CbrxqRQLI8U0aQ5T0DNQytfH59yD/yXMWp8AAAB42mNgZGBgPvafjYGB5cT/jP8ZLCuZXzCgggIAp7wHcnjaTcWhDYBADEDR3/Z6gimqGIAJSFB4piIIPIJF0LcFgjXOAAmGZx5JG1lx0ENnYPmWk44Kmtzcs6oBws84DSE9Ea2VO4MVasDGSy7dgYAHbrUNjXjaVck1AYJBAIbhF3d3d6nAhGRgxunARBYaUeGuyPn0fzI9QIyEPRRJ8gG6VEmQZc2GKze+/KbNaW86ms6na62BqZWtlbuX7nQYREt29hkt9V+cAcRJHIgRTZ4iIUey3Hkbi/8XYwAAAAAAAgAeAAMAAQQJAAEABAAAAAMAAQQJAAIAAgAEAC4AfwB/eNpjYGYAg/9zGIwYsAAAKoMB0QAAAAAB//8AA3jatNYDkCPpG4DxpzNcZc2/bZzt0tm27Svryjxf8WzbXNv2jtY76mSs51KZVFdlmGx2f11tv9/7gQAYyW/5N8F9Nz/2AOUUAygBENx7+yOpY9C7RzExIMbIIEbA3ykGxnIOV3EDd/EAj/Mkz/M2nzKHZaxhJwkCxjKGOGP5E3/jCI7kOE7gDM7iEq7kZm6niHIbuNJl3G5IwHFWECN1LNpvppgxziVuD2OdybnWUsQYPyRugrG+R8AJ1qSv+oa4lYz1Cy62jhhxKzjS6vS5FYx1BcfxO27mcmJcaStXW0vAucxIXzGHuGH6HefbRlHWPQHlpO6acB/FMOHnic9yJP8DN1phpdut8mfnWsEYYrYQt8sWiu1ijMtdardJ17rJlfT6LYMpcaYLidgB1gO4z0aGYTt5sZt8TKOYPNkOVlrlVobhVnAHObOJCLgBrILMMmJImst6r7LOBrKYZBCGQHEuMbWHw8h95MFNVrkzyjAYC7ZEZbGJDJtd5AIXAPB3/gTApNz+1FWG/uxi15BtCviFn4GNbnajG/lb9FwoYQDuIWLYp1TrwIQtYAIyS8C9pNkJB5WRO622gmG4HazgINkMJsBGQxP0hQsBXEJO3GaF1e61KrXcaAWjwSSALWA1aVGc6uk1Kd/IMBooY0DWkWFIHmyzw24A/ssf+Ydfgh/4lZ+llh/6g5+R5mt+5AepaSuAq210vvqOTc4k4ovAcQzl12AtRLmSxZqobA+QYQODcIfVwL/JcCm4BFzgEhdA9ltsdyaAiwncbbPzwU1k+xMRK6wG/kiGK8B1LnR5arnAvc4lzV0ANjsvimiNB5wzXP5aSQSinMFmIlHOrKXXdHJihTXAf8jwa/A7v/GL1PJjZ/olaa5zP4DbM5GJgS1+Bs51A32NJU9uB7dymJg0NKQPd1OouE0A9tjDYEookM02UwBXkJvpZIuTq9NszcrI4zmG6cBYRhKJ2rHJlAInAxM5BoD/cAp/50gGYCfYCGADQxsHwNjhR0Yuy6F3bLDeOgZgPUPyBwD3OKvwkVveo5QiIgXm+0gwZKT1JglcSSm9RjAgQyZTOGwDW8gffsBQSmwG6621lkG4ixzZPsxYNl8TAZjGVIbhsoN8+p+Zzu8AbHWFCbAdXAGMBCDOGEa7MGqNe8AQCA7XtxsOlneDCMBuV9hulz0udQnTmcFkJvNn/sgfyWA8E8Fm4pQx1QTTGWt9Jn//RD5G282hUQY2gaEthlHcBlZsMrpiLBFwO4MyBOsNbcup1SkhZ3aAB1ziXvcbmnQhQ7AVII8xZhFYC9ampj0cagGYdI4NJu0w4UyGoEAZGXYUNqaJlJMHu3Ntra2kcLgnPUd+6cUekOQAwgAKf2t7x7ZViG1dILZxx5whJ8kJJn9QjLY077XdXW6A6WeYfjEbrpkx068zWX3ellVr2AijZseCqrZlPQNbRs7YddEtRXfc0/YgPO6p5054GZ721gdnfAovmLPqtZoRhhjLmzgac+Yt6Fu0BJatWMWadRsGNn/98+3as+/AoRGAuoSUtIKkjKycAopKcmE5rGhoailo6+jqYQSgqqCEGiAj6paRM2fBR0MABxjoYlOcxZ8ph0AfcSZzEcNfeV6kRJyPuBCxJG4ubi1nVQcMQO/XG8T9Ne2oK6hE2lIMN9RsKao6lJCU0pDWBgMM9TRD9gFNoawCfAOPfLEnAAB42lWMNWKDUQzGZL9XZmZmnDuWmdu93HCmnCFjjvyTw8snDbIRoJdrykj+q1Skm0ncyeXdMouP9+fLbL6/xn4IYYhAjVKj1ujw+Uzqi1nbVdtD2yNAAQG8UXGAw9xW8PRyyCeVWtONcG1UOhkki+OKW77ReJvNutHRzTCT5Kx6IIPG/EFjFyT25sUiSi/jCJ48yp5ZAeUOQdlt+z9uda81RZQna7r5jAAAiR88') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}
/* latin charter 700 italic*/
@font-face {
  font-family: 'muscle2';
  font-weight: bold;
  font-style: italic;
  src: url('muscle2-bol-ita_latin.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}
/* rest charter 700 italic*/
@font-face {
  font-family: 'muscle2';
  font-weight: bold;
  font-style: italic;
  src: url('muscle2-bol-ita.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
/* latin charter 700 normal */
@font-face {
  font-family: 'muscle2';
  font-weight: bold;
  font-style: normal;
  src: url('muscle2-bol_latin.woff') format('woff');
  unicode-range: U+0-7F,U+A0,U+200A,U+2014,U+2018,U+2019,U+201C,U+201D,U+2022,U+2026;
}
/* rest charter 700 normal */
@font-face {
  font-family: 'muscle2';
  font-weight: bold;
  font-style: normal;
  src:  url('muscle2-bol.woff') format('woff');
  unicode-range: U+80-9F,U+A1-2009,U+200B-2013,U+2015-2017,U+201A-201B,U+201E-2021,U+2023-2025,U+2027-10FFFF;
}
@font-face {
  font-family: 'muscle2';
  font-style: normal;
  font-weight: 600;
  src:url('data:font/opentype;base64,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') format("woff");
  unicode-range: U+0-7F, U+A0, U+200A, U+2014, U+2018, U+2019, U+201C, U+201D, U+2022, U+2026;
}
/* Body */
body{
  padding-top: 70px;
  --x-height-multiplier: 0.375;
  --baseline-multiplier: 0.17;
  font-family: muscle2, Georgia, Cambria,"Times New Roman",Times,serif;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-font-feature-settings: "liga" on;
  color: rgba(0,0,0,.84);
  font-size: 21px;
  line-height: 1.58;
  letter-spacing: -.003em;
}
#nav-content{
  margin-left: 10px;
  font-family: muscle2, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: rgba(0,0,0,.84);
  letter-spacing: -.015em;
  font-size: 24px;
  --x-height-multiplier: 0.342;
  --baseline-multiplier: 0.22;
}
.sidebar-text{
  font-size: 18px;
}
#post-thumbnail{
  text-align: center;
  margin-top: 0
}
picture {
  margin-top: 29px
}
.ref{
  font-size: 17px
}
.ref-list>.ref{
  margin-left: 1.4em
}
.post-body>.ref-list{
  margin-top: 8px
}
/* Apply Anti-margin for post thumbnail */
figure figcaption {
  padding: 3%;
  text-align: left;
  background: #f2f2f2;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Extra */
#share, #comm {
  max-width: 740px;
  float: none;
  display: block;
  margin: 50px auto auto 0;
  text-align: center;
  border-top: 1px solid #c6c6c6;
  padding: 1.2rem 0 0.7rem 0
}
#comm {
  margin-top: 0
}
#share:before, #share:after, #comm:before, #comm:after {
  content: '';
  display: table
}
#share-t:before {
  display: none
}
#share:after, #comm:after {
  clear: both
}
#share-t,#comm-t{
  margin: 0 auto .5rem auto;
}
.icon, .icon-nav-expand {
  margin: auto .938rem;
  width: 35px;
  height: 35px;
  text-decoration: none
}
.icon-nav, .icon-nav-expand{
  width: 25px;
  height: 25px;
  display:none;
}
.icon-nav-expand{
  display:inline-block
}
#instagram, #instagram-expand{
  width: 20px;
  height: 20px;
}
#reddit, #reddit-expand{
  width: 22px;
  height: 22px;
}
#reddit-p{
  width: 30px;
  height: 30px;
}
.icon:hover, .icon-nav-expand:hover{
  transition: 50ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 50ms;
  -webkit-transition-timing-function: ease-in-out;
}
#instagram:hover,#instagram-expand:hover{
  fill: #e4405f;
}
#reddit:hover,#reddit-expand:hover, #reddit-p:hover{
  fill: #ff4500;
}
.twit:hover{
  fill: #55acee;
}
#face:hover{
  fill: #3b5998;
}
#goog:hover{
  fill: #dd4b39;
}
/* Next/Previous Post */
#post-nav {
  padding: 60px 0 0 0;
  border-top: 1px solid #c6c6c6;
  margin: 0 auto 20px auto;
}
#clearfix {
  list-style-type: none;
  padding: 0
}
#post-prev,#post-next {
  width: 45%;
  padding: 0 0 60px 0;
  color: #333
}
.span-t {
  width: 100%;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#post-prev {
  float: left
}
#pre-arrow:before {
  content: "\2190";
  padding: 0 .5em 0 0
}
#post-next {
  float: right;
  text-align: right
}
#post-arrow:after {
  content: "\2192";
  padding: 0 0 0 .5em
}
#clearfix:before,
#clearfix:after {
    content: "";
    display: table
}
#clearfix:after {
    clear: both
}
#post-prev,#post-next {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
#post-prev:hover, #post-next:hover {
  border-bottom: 1px solid #000;
  transition: 50ms;
  transition-timing-function: ease-in-out;
  -webkit-transition: 50ms;
  -webkit-transition-timing-function: ease-in-out;
  color: black;
  text-decoration: none;
  box-shadow: none;
}
#prev-pad{
  margin-left: 20px;
}
#next-pad{
  margin-right: 20px;
}
/* Quotes and captions */
article div.post-body blockquote p {
  margin: 0 0 12px 0
}
article div.post-body blockquote p:last-child {
    margin-bottom: 0
}
.figurecap{
    margin-top: 0px !important;
    padding: 2% !important;
    text-align: center;
    background: #686f72;
    color: rgba(255, 255, 255, 0.8);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* Table Spacing */
#gz-table, #ho-table, #ps-table{
  margin-top:30px
}
#ps-table{
  text-align: center
}
.table .thead-dark th {
  border: none;
}
.table thead th {
  border-bottom: none
}
.table td {
  border-top: 1px solid #fff
}
#whey{
  border-top: 1px solid #dee2e6
}
#ps-col1{
  width: 30%; 
  min-width: 180px
}
#ps-col6 {
  width: 14%;
  min-width: 110px
}
#ps-row>th {
  background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eee));
  background: -moz-linear-gradient(top, #f6f6f6, #eee);
  text-shadow: 0 1px 0 #fff;
}
#ps-table td{
  border: none;
  border-right: 1px solid #dee2e6;
}
#ps-table>tbody>.b-hover>.end{
  border-right: none;
}
.b-hover {
  border-top: 1px solid #dee2e6;
}
#ps-table>tbody>.b-hover>.r-alg{
  text-align: right;
  border-top: 1px solid transparent;
}
.b-hover:hover{
  background-color: rgba(0, 0, 0, 0.2);
  border-top: 1px solid black !important;
  border-bottom: 1px solid black !important
}
.b-hover:hover .r-alg{
  border-top: 1px solid black !important;
  border-bottom: 1px solid black !important;
}
#th-1,#th-2,#th-3,#th-4,#th-5,#th-6,#th-7{
  border-right: 1px solid #fff;
  padding: 5px;
  background-color: #1F618D;
  vertical-align: middle;
  text-align: center;
  height: 80px;
  border-color:#fff
}
#th-5{
  background-color: #76c576;
}
#th-6{
  background-color: #f2bb3a;
}
#th-7 {
  background-color: #ffa3a3;
}
#tr-5 {
  background-color: #ade0ad;
  background-color: #7bd17b96;
}
#tr-6{
  background-color: #f3dba2;
  background-color: #f2bb3a8a;
}
#tr-7{
  background-color: #ffc9c9;
  background-color: #ffa3a394;
}
.gre1{
  background-color: #98db98
}
.gre2{
  background-color: #6fd16f
}
.ye1{
  background-color: #fdd67a
}
.re1{
  background-color: #ffaeae
}
.re2{
  background-color: #ff8080
}
#t-li1,#t-li2,#t-li3 {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 25px;
  padding-left: 25px
}
.table th {
  vertical-align: middle
}
.table td, .table th {
  padding: .5rem;
}
#gz-table a,.side-a, .calc-info a, p>em>a,p>a,li>em>a,.post-body>ul>li>a,.post-body>ol>li>a,.ref>a{
  text-decoration: none;
  box-shadow: inset 0 -2px 0 0 #206593;
  -webkit-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  -webkit-transform: translateZ(0);
  -moz-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  color: inherit
}
.main{
  color: rgba(0,0,0,.84);
  text-decoration: none
}
.anchor{
  color: rgba(0,0,0,.84);
  text-decoration: none;
  box-shadow: inset 0 -2px 0 0 #1F618D;
}
.no-ul{
  text-decoration: none !important;
}
#no-ul1,#no-ul2{
  text-decoration: none
}
#gz-table a:hover,.side-a:hover, .calc-info a:hover,p>em>a:hover,p>a:hover,li>em>a:hover,.post-body>ul>li>a:hover,.post-body>ol>li>a:hover,li>a:hover,.anchor:hover,.no-ul:hover{
  color: #272727;
  color: rgba(0,0,0,.84);
  text-decoration: none;
  box-shadow: inset 0 -21px 0 0 #dae9f3;
  box-shadow: inset 0 -21px 0 0 #3f95d033
}
.nav-link:focus, .nav-link:hover{
  box-shadow: none
}
p.figurecap>a {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}
p.figurecap>a:hover{
  color: #000000;
}
/* Table of Contents */
#toc_container {
  background:#f9f9f9;
  border: 1px solid #aaa;
  font-size: 95%;
  margin-bottom: 1em;
  padding: 10px 0 20px
}
#toc_container li, #toc_container ul, #toc_container ul li{
  list-style: outside none none !important;
  margin: 0 auto;
}
#toc-ul{
  padding-left: 2em
}
#toc_container ul ul{
  padding-left: 1.3em
}
#toc-h{
  margin-top: 0;
  text-align: center
}
#ul-nm1,#ul-nm2,#ul-nm3,#ul-nm4,#ul-nm5,#ul-nm6,#ul-nm7,#ul-nm8,#ul-nm9,#ul-nm10,#ul-nm11,#ul-nm12,#ul-nm13,#ul-nm14,#start-p{
  margin-top: 10px
}
/* Media Queries */
@media (min-width: 1000px) {
  .fixed-top{
    padding-left: calc(16px + 0.3 * (100vw - 1000px));
    padding-right: calc(16px + 0.3 * (100vw - 1000px))
  }
}
@media (min-width: 1420px) {
  .fixed-top{
    padding-left: 10vw;
    padding-right: 10vw
  }
}
@media(min-width:1100px) {
  .thumbnail-main {
    max-width: 700px;
  }
}
@media (max-width:1023px) {
  #post-nav {
      padding: 48px 0 0 0
  }
  #post-prev,#post-next  {
      padding: 0 0 48px 0
  }
  #app-format{
    border: none
  }
}
@media(max-width:950px) {
  #brand-collapse {
    display: none;
  }
}
@media(min-width:768px) {
  #soc-nav{
    padding-right: 20px
  }
  .main:hover{
    border-left: 6px solid #1F618D;
  }
  #toprow, #toprow2{
    margin-top: 0
   }
}
@media screen and (max-width: 1700px) {
  @media screen and (min-width: 992px) {
  .offset-xl-2{
    margin-left: 8.333333%
  }
}
}
@media screen and (max-width: 767px) {
  body{
    font-size: 18px;
    line-height: 1.58;
    letter-spacing: -.004em;
    position: relative;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  html, body {
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  #c-sidebar {
    padding: 0 3%
  } 
  .ref {
    font-size: 14px
  }
  blockquote{
  padding-left: 17px;
  margin: 21px 0 0 -20px;
  }
  h1,#h2-how{
  font-size: 36px;
  margin-left: -2.13px
  }
  #h2-how{
    margin-top: 0;
    font-size: 34px
  }
  h3{
   font-size:32px;
   margin-left:-1.88px;
   line-height:1.15;
   margin-top: 28px
  }
  h4,h5,#toc-h{
    font-size:26px;
    margin-left:-1.5px;
    line-height:1.22;
    margin-top:22px
   }
  h5{
  font-size:23px;
  margin-top:20px
  }
  #toc-h{
    margin-top: 0
  }
  #intro-start{
    margin-top: 12px
  }
  .main:hover{
  border-left: 6px solid #1F618D;
  }
  #share-t, #comm-t{
    font-size:33px;
  }
  article div.post-body p, article div.post-body ul, article div.post-body ol {
    margin-top:21px
  }
  #t-li1,#t-li2,#t-li3 {
    margin-top: 0px;
  }
  .post-body>ul>li:before  {
   font-size:14.4px
  }
  #post-prev,#post-next  {
    padding: 0 0 36px 0
  }
  .app-h3 {
    margin: 10px 0 5px;
  }
  #lw-heading, #lw-heading-lg{
    font-size:26px;
    margin: 1em auto .5em;
    border: 1px solid #1F618D;
    border-radius: 50px;
    padding: 5px;
  }
  #copyB {
    margin-bottom: .7rem;
  }
  .input-group-std{
    min-width: 62px;
  }
  #ps-col1{
    min-width: 175px
  }
  #ps-col6 {
    min-width: 100px
  }
  #back-to-top {
    background-size: 22px;
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px
  }
}
@media (max-width:575.98px) {
  #c-sidebar {
    padding: 0 4%
  } 
  .icon-nav-expand{
  display: none
  }
  .icon-nav,#home{
    padding:0
  }
  .icon-nav{
    margin:0.35rem 0.75rem;
    padding:0;
    display:inline-block;
  }
  .navbar{
    justify-content: flex-start
  }
  #home{
    margin-bottom:0
  }
  #instagram{
    margin-left:.8rem;
    margin-bottom:.5rem
  }
  #twit-nav{
    margin-top: 0.1rem
  }
  #button{
    margin-left: auto
  }
  .post-title{
    font-size: 2rem
  }
  .post-date{
    font-size: 1.2rem
  }
  #post-prev,#post-next  {
    padding: 0 0 27px 0
  }
  #post-nav {
    padding: 0
  }
  #post-prev,#post-next {
    float: none;
    width: 100%;
    display: block;
    padding: 27px 0;
    text-align: center
  }
  .sh-app{
    margin-top: 20px
  }
}